<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ijw="http://www.istandaarden.nl/ijw/2_4/basisschema/schema"
	xmlns:jw304="http://www.istandaarden.nl/ijw/2_4/jw304/schema"
	>
	<!-- iJw 2.4 CD005 version 1.9.14 (2019-12-02) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD005"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD005"/>
	</xsl:template>

	<xsl:template match="ijw:Postcode" mode="CD005">
		<xsl:if test="not (ancestor-or-self::jw304:Bericht)">
			<xsl:call-template name="checkempty">
				<xsl:with-param name="pOther" select="../ijw:LandCode"/>
				<xsl:with-param name="pRule">CD005</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>
	<xsl:template match="ijw:LandCode" mode="CD005">
		<xsl:if test="not (ancestor-or-self::jw304:Bericht)">
			<xsl:call-template name="checkempty">
				<xsl:with-param name="pOther" select="../ijw:Postcode"/>
				<xsl:with-param name="pRule">CD005</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>
