<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:jw301="http://www.istandaarden.nl/ijw/2_4/jw301/schema"
>
    <!-- iJw 2.4 CD009 version 1.9.14 (2019-12-02) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CD009"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CD009"/>
    </xsl:template>

    <xsl:template match="jw301:Contact/jw301:Periode" mode="CD009">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pValue1">#</xsl:with-param>
            <xsl:with-param name="pOther" select="../jw301:Soort"/>
            <xsl:with-param name="pValue2">04</xsl:with-param>
            <xsl:with-param name="pRule">CD009</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
