<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ijw="http://www.istandaarden.nl/ijw/2_4/basisschema/schema"
	xmlns:jw301="http://www.istandaarden.nl/ijw/2_4/jw301/schema">

	<!-- iJw 2.4 CD063 version 1.9.14 (2019-12-02) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CD063"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD063"/>
	</xsl:template>

	<xsl:template match="jw301:ToegewezenProduct" mode="CD063">
		<xsl:if test="translate(jw301:Ingangsdatum/text(), '-', '') &gt; 20170611">
			<xsl:call-template name="checkvalue">
				<xsl:with-param name="pThis" select="jw301:ToewijzingNummer" />
				<xsl:with-param name="pExtra" select="jw301:Ingangsdatum" />
				<xsl:with-param name="pValues">*</xsl:with-param>
				<xsl:with-param name="pRule">CD063</xsl:with-param>
			</xsl:call-template>
			
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>
