<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ijw="http://www.istandaarden.nl/ijw/2_4/basisschema/schema"
	xmlns:jw315="http://www.istandaarden.nl/ijw/2_4/jw315/schema">

	<!-- iJw 2.4 CD066 version 1.9.14 (2019-12-02) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CD066" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD066" />
	</xsl:template>

	<xsl:template match="jw315:Verwijzer" mode="CD066">
		<xsl:variable name="inList">
			<xsl:call-template name="testvalue">
				<xsl:with-param name="pElement" select="ijw:Type" />
				<xsl:with-param name="pValues">02,03,04,05</xsl:with-param>
			</xsl:call-template>
		</xsl:variable>

		<xsl:choose>
			<xsl:when test="$inList = 'true'">
				<xsl:call-template name="checkimplication">
					<xsl:with-param name="pThis" select="ijw:ZorgverlenerCode" />
					<xsl:with-param name="pValue1">*</xsl:with-param>
					<xsl:with-param name="pOther" select="ijw:Naam" />
					<xsl:with-param name="pValue2"></xsl:with-param>
					<xsl:with-param name="pExtra" select="ijw:Type" />
					<xsl:with-param name="pRule">CD066</xsl:with-param>
				</xsl:call-template>
			</xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
