<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/2_4/basisschema/schema"
                xmlns:jw305="http://www.istandaarden.nl/ijw/2_4/jw305/schema"
>

    <!-- iJw 2.4 TR052 version 1.9.14 (2019-12-02) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR052"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR052"/>
    </xsl:template>

    <xsl:template match="jw305:StartProduct/jw305:Begindatum" mode="TR052">
        <xsl:call-template name="checkafter">
            <xsl:with-param name="pThis"
                            select="ancestor-or-self::jw305:Bericht/jw305:Header/jw305:BerichtIdentificatie/ijw:Dagtekening"/>
            <xsl:with-param name="pOther" select="."/>
            <xsl:with-param name="pRule">TR052</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
