<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/2_4/basisschema/schema"
                xmlns:jw303="http://www.istandaarden.nl/ijw/2_4/jw303/schema"
		    >

    <!-- iJw 2.4 CD060 version 1.9.14 (2019-12-02) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CD060"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CD060"/>
    </xsl:template>

    <xsl:template match="jw303:IngediendeBedragPrestatie/ijw:DeclaratieFactuurBedrag/ijw:DebetCredit" mode="CD060">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pValue1">C</xsl:with-param>
		<xsl:with-param name="pOther" select="../../../jw303:ProductReferentie/ijw:VorigReferentieNummer"/>
            <xsl:with-param name="pValue2">*</xsl:with-param>
            <xsl:with-param name="pRule">CD060</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
