<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ijw="http://www.istandaarden.nl/ijw/2_4/basisschema/schema"
	xmlns:jw301="http://www.istandaarden.nl/ijw/2_4/jw301/schema"
	xmlns:jw303="http://www.istandaarden.nl/ijw/2_4/jw303/schema"
	xmlns:jw304="http://www.istandaarden.nl/ijw/2_4/jw304/schema"
	xmlns:jw305="http://www.istandaarden.nl/ijw/2_4/jw305/schema"
	xmlns:jw307="http://www.istandaarden.nl/ijw/2_4/jw307/schema"
	xmlns:jw315="http://www.istandaarden.nl/ijw/2_4/jw315/schema"
	>
	<!-- iJw 2.4 CS050 version 1.9.14 (2019-12-02) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS050"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS050"/>
	</xsl:template>

	<xsl:template match="ijw:NaamGebruik" mode="CS050">
		<xsl:if test="not (ancestor-or-self::jw304:Bericht)">
			<xsl:call-template name="checkimplication">
				<xsl:with-param name="pThis" select="../ijw:Partnernaam"/>
				<xsl:with-param name="pValue1">#</xsl:with-param>
				<xsl:with-param name="pOther" select="."/>
				<xsl:with-param name="pValue2">1,2,3,4</xsl:with-param>
				<xsl:with-param name="pRule">CS050</xsl:with-param>
			</xsl:call-template>
			<xsl:call-template name="checkimplication">
				<xsl:with-param name="pThis" select="../ijw:Partnernaam"/>
				<xsl:with-param name="pValue1">!#</xsl:with-param>
				<xsl:with-param name="pOther" select="."/>
				<xsl:with-param name="pValue2">1,6</xsl:with-param>
				<xsl:with-param name="pRule">CS050</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>
